# SI413 Lab 1.2: Interpreter for Just Strings language

your_name: BLAH BLAH

your_alpha: BLAH

used_ai: Y # remember to turn in an aichat.md file as well

# leave this as NONE for your initial submission
changes_on_resubmit: |
    NONE

language_name: BLAH

any_other_comments_for_me: |
    NONE
